
/*Racing Sans One for the title*/
@import url('https://fonts.googleapis.com/css?family=Racing+Sans+One');

#wrap {
    margin-top: 35px !important;
}

.rvio-header * {
    margin: 0;
    padding: 0;
    line-height: normal;
}

.rvio-header {
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    width: 100%;
    margin: 0 0 16px 0;
    height: 36px;
    background-color: #232323;
    font-size: 16px;
    padding: 0;
}

.rvio-header__background {
    background: #232323;
    margin: 0 1em 0 0;
    height: 100%;
    display: flex;
    align-items: center;
}
.rvio-header__background:hover {
    background-color: transparent;
}
.rvio-header__background:hover .rvio-header__title {
    color: rgb(255, 194, 0);
}

.rvio-header__links {
    font-size: 0.8em;
    font-weight: bold;
    display: flex;
    overflow-x: auto;
    width: 100%;
}

.rvio-header__right {
    margin-left: auto;
    display: flex;
}

.rvio-header__title {
    font-size: 1.2em;
    text-decoration: none;
    color: rgb(255, 194, 0);
    font-family: "Racing Sans One", sans-serif;
    white-space: nowrap;
    padding: 0 .7em;
}
.rvio-header__title:visited {
    color: rgb(255, 194, 0);
}

.rvio-header__link {
    font-family: sans-serif;
    font-size: 1em;
    margin-right: 1em;
    text-decoration: none;
    color: rgb(255, 194, 0);
    /*border: 2px solid transparent;*/
}
.rvio-header__link:visited {
    color: rgb(255, 194, 0);
}
.rvio-header__link:hover {
    color: rgb(255, 200, 10);
    /*border-bottom: 2px solid rgb(255, 194, 0);*/
}
